<?php
$z[0]=Array("field","洈水大坝,洈水大坝介绍,松滋旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","洈水大坝于1958年9月破土动工，1960年2月2日一次合龙成功，1970年大坝工程全面竣工，属亚洲第一大人工型土坝。 洈水大坝分为主坝和南北副坝，全长8968米，坝高42.7米，坝顶海拔高程98.25米。南副坝长2268米，北副坝长5060米，并建有孙家溪和木匠湾两座各宽36",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","洈水大坝_松滋洈水大坝旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　洈水大坝于1958年9月破土动工，1960年2月2日一次合龙成功，1970年大坝工程全面竣工，属亚洲第一大人工型土坝。　\n</p><p>　　洈水大坝分为主坝和南北副坝，全长8968米，坝高42.7米，坝顶海拔高程98.25米。南副坝长2268米，北副坝长5060米，并建有孙家溪和木匠湾两座各宽36米的泻洪闸。鸟瞰＂S＂型，造型优美，犹为壮观。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",547,948);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I912SE30-1L15.gif",950,1034);
$z[7][4]['name']="litpic";

?>